"utf-8";
/* CSS Document */

/* START DOM */
.body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #333333;
}

.right{
	float:right;
}

.headernav {
	padding-left:20px;
	padding-right: 20px;
	padding-bottom: 8px;
	padding-top: 8px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #ffffff;
}

.contact {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #ffffff;
	font-weight: bold;
	float: right;
	width: 100px;
	background-color: #333333;
	padding-left:0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}

.contacthead{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color: #ffffff;
	font-weight: bold;
	alignment-adjust:central;
}

.contact a:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #ffffff;
	font-weight: bold;
}

.contact a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #ffffff;
	font-weight: bold;
}

.contact a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #1683ee;
	font-weight: bold;
}

.centercontent{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #333333;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
}

.centercontent a:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #1683ee;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
}

.centercontent a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #1683ee;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
}

.centercontent a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #499cee;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
}

.backbutton{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #333333;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
}

.backbutton a:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #1683ee;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
}

.backbutton a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #1683ee;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
}

.backbutton a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #499cee;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
}


.contactustext{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000066;
	text-align: left;
	padding-left: 15px;
}

.maintable{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #333333;
	background-color: #FFFFFF;
}

.header{
	width:940px;
	background-image: url(imgs/header.jpg);
	background-position: top;
	background-repeat: no-repeat;
	height:300px;
	background-color: #FFFFFF;
	font-size:20px;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	text-align: center;
}

.footer{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #333333;
	background-color:#1683ee;
	padding-top: 5px;
	padding-bottom: 5px;
}

img{
	margin:0px;
	border:0px;
	padding:0px;
}

.imgright{
	border:0px;
	padding-left:10px;
}

.imgleft{
	border:0px;
	padding-right:10px;
}

.imgctr{
	border:0px;
	margin-left:auto;
	margin-right:auto;
}

a{
	color:#1683ee;
	text-decoration:none;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}

a:visited{
	color:#1683ee;
	text-decoration:none;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}

a:hover{
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}

h1{
	font-size:8px;
	color:#666666;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
}

h2{
	font-size:20px;
	color:#000066;
	left-margin:20px;
	font-family: Arial, Helvetica, sans-serif;
} 


h3{
	font-size:20px;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	text-align: center;
}


h4{
	font-size:16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000066;
	font-style: italic;
}

 h7{
	font-size:16px;
	color:#0099CC;
	font-weight: bold;;
	text-align:LEFT;
}


h6{
	font-size:28px;
	color:red;
	text-align:center;
}

h5{
	font-size:16px;
	color:#F00;
	left-margin:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-style:italic;
} 


/* END DOM */
/* START IDS */

#baseDiv{
	margin-left:auto;
	margin-right:auto;
	width:940px;
	background-image: url(imgs/bubbles.jpg);
	background-position: bottom;
	background-repeat: repeat-x;
	height:100%;
}
